GNU Radio's FOSPHOR Package

Classes | Macros
resource_internal.h File Reference
Resource

Internal header for the resource management. More...

`#include "llist.h"`
Include dependency graph for resource_internal.h:

Go to the source code of this file.

## Classes
struct | resource_pack
| Internal structure describing a packed resource. More...
struct | resource_cache

## Macros
#define | RES_FLAG_MALLOCED (1 << 0)

## Detailed Description

Internal header for the resource management.

## Macro Definition Documentation

## ◆ RES_FLAG_MALLOCED

#define RES_FLAG_MALLOCED (1 << 0)